{
  "name": "front",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@chenfengyuan/vue-carousel": "^1.0.3",
    "core-js": "^3.6.4",
    "moment": "^2.27.0",
    "uuid": "^7.0.3",
    "vue": "^2.6.11",
    "vue-carousel": "^0.18.0",
    "vue-dynamic-select": "^1.0.16",
    "vue-image-upload-resize": "^2.3.0",
    "vue-router": "^3.1.6",
    "vue-simple-search-dropdown": "^1.0.1",
    "vue-single-select": "^1.1.0",
    "vue-toastr": "^2.1.2",
    "vuetify": "^2.3.0"
  },
  "devDependencies": {
    "@mdi/font": "^5.3.45",
    "@vue/cli-plugin-babel": "~4.2.0",
    "@vue/cli-plugin-eslint": "~4.2.0",
    "@vue/cli-plugin-unit-jest": "~4.2.0",
    "@vue/cli-service": "~4.2.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/test-utils": "1.0.0-beta.31",
    "babel-eslint": "^10.0.3",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^6.1.2",
    "prettier": "^1.19.1",
    "vue-template-compiler": "^2.6.11"
  }
}
